/*---------------------------------
TOPページ用スタイルシート
---------------------------------*/
#enterArea{
	width:600px;
	margin: 0 auto;
}

/*---------------------------------
MAINページ用スタイルシート
---------------------------------*/

#flashArea{
	width:1024px;
	height:590px;
	margin: 0 auto;
}

.newsFrame{
	width:1024px;
	margin: 0 auto;
	padding:0px;
}

.newsBack{
	width:1024px;
	margin: 0 auto;
	padding:0px;
	background-color:#000000;
	background-image:url(../img/idx_news_mid.gif);
	background-repeat:repeat-y;
	text-align:left;
	display:block;
}

#newsList{
	width:400px;
	float:left;
	display:block;
}

li.newsIcon{
	width:24px;
	text-align:right;
	vertical-align:middle;
	margin-right:2px;
	float:left;
	display: inline;
}

li.newsText{
	width:356px;
	text-align:left;
	vertical-align:middle;
	float:left;
	display: inline;
}

#newsBanner{
	margin-right:12px;
	width:612px;
	text-align:right;
	float:right;
	display:block;
}

/*IE6用-*/
*html #newsBanner{
	margin-right:6px;
	width:612px;
	float:right;
	display:block;
}

#idxFooter{
	width:1024px;
	height:38px;
	background-image:url(../img/idx_footer.gif);
	background-repeat:no-repeat;
	margin: 0 auto;
	padding:0px;
}

#idxFooterBanner{
	width:1014px;
	height:40px;
	text-align:left;
	background-repeat:no-repeat;
	margin: 0 auto;
	padding:0px;
}

li.idxbannerList{
	width:118px;
	height:45px;
	text-align:left;
	float:left;
	display: inline;
}

#idxYoyakuBanner{
	width:612px;
	height:54px;
	text-align:left;
	vertical-align:top;
	margin: 0 auto;
	padding:0px;
	margin-top:2px;
}